const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    v3_7 = arg1[48];
    v4_14 = z.y * *((v3_7 - 32)) + *((v3_7 - 16)) # bp+14;
    st6_global_2d_to_2d_local = v4_14 + sqrtl(v4_14 * v4_14 + 1.0) # st6;
    v2_27 = __asm_fyl2x(esi_global_2d_to_2d_local, ebp_global_2d_to_2d_local) # bp+27;
    *z.y = st6_global_2d_to_2d_local - *((v3_7 - 24));
    return v2_27;


	}